KUGAR(1)

NAME
kugar - a business report maker for the KDE Office Suite

SYNOPSIS
kugar [ generic-options ] -d xml-data-file [ -r xml-report-template-URL ]

DESCRIPTION
This manual page documents briefly the kugar command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kugar is a tool for generating business quality reports which can be viewed and printed. It includes a standalone report viewer and a KPart report viewer. The latter means that any KDE application can embed the report viewing functionality and that reports can be viewed using the Konqueror browser.

Note that simply clicking on a data file in Konqueror will cause Kugar to create a report (using the template specified in the data file).

This application is part of the KDE Office Suite.

OPTIONS
Below are the kugar-specific options. For a full summary of options, run kugar --help.

-d xml-data-file
    Kugar will create a report for the data stored in the data file xml-data-file. Data files typically end in .kud.

-r xml-report-template-URL
    The data will be displayed according to the layout described in the template file xml-report-template-URL. If this template file is omitted then any template specified in the data file will be used. Template files typically end in .kut.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kugar/.

AUTHOR
Kugar was written by Mutiny Bay Software <info@mutinybaysoftware.com> and Phil Thompson <phil@river-bank.demon.co.uk>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).